.message-panel{
  position:fixed;
  top:0;
  right: 0;
  left: 0;
  z-index:  99900;

}
.message-panel-alert{
  height: 60px !important;
  -moz-box-shadow:1px 1px 6px #a0a0a0; /* Firefox */
  -webkit-box-shadow:1px 1px 6px #a0a0a0; /* Chrome, Safari */
  -khtml-box-shadow:1px 1px 6px #a0a0a0; /* Konqueror */
  box-shadow:1px 1px 6px #a0a0a0; /* CSS3 */
}
.message-close{
  position: absolute;
  right: 20px;
  top: 10%;
  color: #85001e;
}

